Bug 522193 - Please update Azureus/Vuze to latest version (4.2)
Summary: Please update Azureus/Vuze to latest version (4.2)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: azureus
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Juran
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-09 18:06 UTC by Valent Turkovic
Modified: 2009-10-02 05:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-13 17:34:11 UTC
Type: ---


Attachments (Terms of Use)

Description Valent Turkovic 2009-09-09 18:06:26 UTC
Description of problem:
There is Vuze/Azureus 4.2 out and in Fedora repos I only see 4.0
Is there a planed update soon to 4.2 version?

Thanks!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Juran 2009-09-10 12:20:00 UTC
azureus-4.2.0.4 is currently in rawhide (targeted for F12) but I'll try to get it up to 4.2.0.8 ASAP.

Comment 2 Valent Turkovic 2009-09-10 13:08:40 UTC
Will it also come to F11? If you push it to updates-tesing I can hive you feedback how it works.

Comment 3 David Juran 2009-09-11 07:39:29 UTC
Unless there is a compelling reason, I don't intend to re-base the version in F-11. 
For F-11, I've recently pushed an update into testing (https://admin.fedoraproject.org/updates/F11/FEDORA-2009-9369) that's supposed to disable the broken auto-update feature. Feedback is welcome (-:

Comment 4 David Juran 2009-09-13 17:34:11 UTC
I've now built azureus-4.2.0.8.fc12 for rawhide. Please try it out and let me know how it fares.

Comment 5 Valent Turkovic 2009-10-02 05:26:08 UTC
Thank you for updating Azureus to latest version in Rawhide.

I'm not seeing latest Azureus in updates-testing:

# yum install azureus --enablerepo=updates-testing
Loaded plugins: presto, refresh-packagekit, remove-with-leaves
Setting up Install Process
Package azureus-4.0.0.4-6.fc11.noarch already installed and latest version

Is there some big issue while updating Azureus to 4.2?

I saw whole KDE update from 4.2 to 4.3 in Fedora 11 so I don't see the issue updating azureus also.

Cheers!


Note You need to log in before you can comment on or make changes to this bug.